prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Amtk
Description: Actions, Menus and Toolbars Kit
Version: 5.0.2
Requires:  glib-2.0 >= 2.52 gtk+-3.0 >= 3.22
Requires.private:  
Libs: -Wl,-R${libdir} -L${libdir} -lamtk-5
Cflags: -I${includedir}/amtk-5
